Bug 179250 - Clicking against ftp:// URL gives error message
Clicking against ftp:// URL gives error message
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
ftp://ftp.ccsf.org/majordomo-patches/...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-29 01:03 EST by Nigel Horne
Modified: 2007-12-10 09:08 EST (History)
0 users

See Also:
Fixed In Version: thunderbird-2.0.0.9-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-10 06:47:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Horne 2006-01-29 01:03:50 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When clicking on a URL with an ftp:// scheme, a cryptic message appears:

(gnome-url-show:3719): libgnomevfs-CRITICAL **: gnome_vfs_mime_application_supports_uris: assertion `app != NULL' failed

Version-Release number of selected component (if applicable):
thunderbird-1.0.7-1.1.fc4

How reproducible:
Always

Steps to Reproduce:
1. Receive an email with an ftp:// link
2. Click on it
3.
  

Actual Results:  (gnome-url-show:3719): libgnomevfs-CRITICAL **: gnome_vfs_mime_application_supports_uris: assertion `app != NULL' failed

Expected Results:  An ftp client should appear

Additional info:
Comment 1 Christian Iseli 2007-01-19 19:07:18 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Matěj Cepl 2007-07-18 13:22:01 EDT
Distribution against which this bug was reported is no longer supported; could
you please reproduce this with the updated version of the currently supported
distribution (Fedora Core 6, or Fedora 7, or Rawhide)? If this issue turns out
to still be reproducible, please let us know in this bug report.  If after a
month's time we have not heard back from you, we will have to close this bug as
CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 3 Matěj Cepl 2007-08-28 10:35:37 EDT
We haven't got any reply to the last question about reproducability of the bug
with Fedora Core 6, Fedora 7, or Fedora devel. Mass closing this bug, so if you
have new information that would help us fix this bug, please reopen it with the
additional information.
Comment 4 Nigel Horne 2007-08-28 10:45:25 EDT
Yes it still happens on FC6. Please do not close.
Comment 5 Matěj Cepl 2007-12-10 04:21:36 EST
Fedora Core 6 is no longer supported, could you please reproduce this with the
updated version of the currently supported distribution (Fedora 7, 8, or
Rawhide)? If this issue turns out to still be reproducible, please let us know
in this bug report. If after a month's time we have not heard back from you, we
will have to close this bug as CANTFIX.

Setting status to NEEDINFO, and awaiting information from the reporter.

[This is mass-filed message to all open Fedora Core 6 bugs related to Xorg or
Gecko. If you see any other reason, why this bug shouldn't be closed, please,
comment on it here.]
Comment 6 Nigel Horne 2007-12-10 04:40:22 EST
Surely it would have taken you less time to try it for yourself than to type in
that long message?
Comment 7 Martin Stransky 2007-12-10 06:47:36 EST
Matej, why didn't you test it? It took me a few seconds... And seems to be fixed
in fedora 8.

Note You need to log in before you can comment on or make changes to this bug.